body{
    background-color: var(--bg-v1);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
    overflow-x: hidden;
}

.container{
    min-width: 80vw ;
    min-height: 80vh;
    background: url("../assets/back/bg2.jpg");
    background-size: cover;
    padding: 20px ;
    text-align: center;
    display : flex;
    justify-content: center;
}

form{
    max-width: 400px;
    display: inline-block;
    padding: 80px;
    background-color: rgba(0,0,0, 0.6);
    margin: 40px 0;
    border-radius: 8px ;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 1rem;    
}
form h3{
    font-size: var(--extra-title);
    color: white;
    margin-bottom: 30px;
    font-weight: 600;
}

.inputs {
    padding: 0.6em 1.1em;
    background-color: rgba(255,255,255,0.1);
    border-radius: 6px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}   
.inputs *{
    margin: 0;
}
.inputs input{
    border: none;
    color: var(--white);
}
.inputs label{
    margin-right: 10px;
}
.inputs input{
    background: none;
}

button:focus{
    outline: none;
}
form button{
    color: var(--white);
    border-radius: 4px;
    padding: 0.6em 1em;
    background-color: var(--light-blue-v2);
    margin: 20px 0;
}
form a{
    color: var(--white);
    transition: 0.25s;
}
form a:hover{
    color: var(--light-blue-v2);
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px rgba(0,0,0,0.1) inset !important;
}
